# __gnu_cxx::_OutputIteratorConcept< _Tp, _ValueT > Struct Template Reference

List of all members.

## Detailed Description

### template<class _Tp, class _ValueT>
struct __gnu_cxx::_OutputIteratorConcept< _Tp, _ValueT >

Definition at line 462 of file boost_concept_check.h.

## Public Member Functions

- void __constraints ()

## Public Attributes

- _Tp __i
- _ValueT __t

The documentation for this struct was generated from the following file:

- boost_concept_check.h